uuid: f1481f41-91e2-4a6c-a7ab-948229647e83
langcode: en
status: true
dependencies:
  config:
    - media.type.video
id: media.video.changed
field_name: changed
entity_type: media
bundle: video
label: Changed
description: 'The time the media item was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
